body {
	font-family: "Open Sans", sans;
	font-size: 16px;
	line-height: 26px;
	color: #000;
	margin: 0;
	padding: 0;
	overflow-anchor: none;
	}
p {
	text-indent: 18px;
	font-family: "Open Sans", sans;
	font-weight: #400;
	color: #000;
	margin: 0 0 6px 0;
	}
.content {
	position: relative;
	top: 72px;
	width: 100%;
	height: fit-content;
	bottom: 0;
	display: block;
	background: #FFF;
	padding: 0 0 1px 0;
	z-index: 9;
	}
.content2 {
	position: relative;
	top: 24px;
	bottom: 0px;
	width: 72vw;
	margin: 0 auto;
	display: block;
	z-index: 3;
	transition: 0.4s;
	}
.content3 {
	position: relative;
	top: 52px;
	width: 100%;
	height: 10px;
	display: block;
	z-index: 7;
	transition: 0.4s;
	}
#logobox {
	width: 620px;
	height: 170px;
	}
#logo {
	float: left;
	width: 240px;
	height: auto;
	}
#logotag {
	float: right;
	padding: 41px 0 60px 0;
	vertical-align: middle;
	width: 340px;
	font-family: "Licorice", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 38pt;
	color: #000;
	}
.copy {
	position: relative;
	display: block;
	margin: 26px auto 13px auto;
	width: 760px;
	font-family: "Open Sans", sans;
	}
.chartcopy {
	margin: 0;
	width: 66vw;
	font-family: "Open Sans", sans;
	display: inline-block;
	float: left;
	padding: 3vw 0 1.5vw 0;
	}
.chartcopy p {
	margin: 0 0 6px 0;
	}
.bigchart {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
	margin: 0 0 0 2.5vw;
	padding: 0;
	z-index: 25;
	}
#bigchart1 {
	background: url("https://www.artechart.com/svg/squared_rectangles_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 28.2vw;
	}
#bigchart2 {
	background: url("https://www.artechart.com/svg/combo_donut_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 28.98vw;
	}
#bigchart3 {
	background: url("https://www.artechart.com/svg/rounded_bars_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 28.28vw;
	}
#bigchart4 {
	background: url("https://www.artechart.com/svg/bubble_matrix_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 23.52vw;
	margin-top: 1.5vh;
	}
#bigchart5 {
	background: url("https://www.artechart.com/svg/custom_donut_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 28.97vw;
	}
#bigchart6 {
	background: url("https://www.artechart.com/svg/sliced_circle_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 29.23vw;
	}
#bigchart7 {
	background: url("https://www.artechart.com/svg/squared_pie_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 28.2vw;
	}
#bigchart8 {
	background: url("https://www.artechart.com/svg/polar_area_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 28.07vw;
	}
#bigchart9 {
	background: url("https://www.artechart.com/svg/pie_variations_b3_m.svg");
	background-size: cover;
	width: 60vw;
	height: 29.24vw;
	}
#graph_ills {
	position: relative;
	width: 100%;
	height: auto;
	display: inline-block;
	}
.graph_row, .graph_row_b {
	position: relative;
	width: 100%;
	height: auto;
	display; inline-block;
	}
.graph_row {
	margin: 20px 0;
	}
.graph_row_b {
	margin: 20px 0 0 0;
	}
.graph_box {
	position: relative;
	float: left;
	width: 243px;
	height: 177px;
	display: inline-block;
	margin: 4.75px;
	}
.graph {
	width: 100%;
	height: auto;
	display: block;
	cursor: pointer;
	}
.graph_cap {
	font-family: "Open Sans", sans;
	font-size: 14pt;
	font-stretch: condensed;
	font-weight: 700;
	color: #000;
	text-align: center;
	margin: -40px 0 28px 0;
	display: block;
	}
#messdiv {
	position: relative;
	display: block;
	top: 4px;
	margin: 12px auto 0 auto;
	width: 620px;
	transition: 0.4s;
	}
#messtext {
	width: 600px;
	height: 96px;
	}
#malie {
	width: 290px;
	height: 16px;
	}
.tag {
	font-size: 11pt;
	}
.subbut {
	font-size: 11pt;
	}

/* Modal stuff */

#chart1, #chart2, #chart3, #chart4, #chart5, #chart6, #chart7, #chart8, #chart9 {
	display: block;
	transition: 0.4s;
	position: fixed;
	top: 0;
	z-index: 25;
	padding: 3vh 6vw 7vh 6vw;
	left: -100vw;
	width: 88vw;
	height: 90vh;
	background-color: rgb(208 208 208 / 0.88);
	}
.close {
	width: 4vw;
	top: 6vw;
	color: #DCDCDC;
	text-align: right;
	font-size: 36px;
	font-weight: 700;
	float: right;
	}
.close:hover,.close:focus {
	color: #888;
	text-decoration: none;
	cursor: pointer;
	}
.modal-head {
	width: 59vw;
	font-family: "Open Sans", sans;
	font-size: 18pt;
	font-weight: 600;
	font-stretch: condensed;
	text-align: left;
	color: #000;
	float: left;
	}
.modheadcont {
	background: #FFF;
	width: 68vw;
	padding: 2.5vw 0 12px 0;
	position: fixed;
	z-index: 35;
	top: 4vw;
	}
.modal-nested {
	background-color: #FFF;
	border: 0;
	width: 70vw;
	height: 75%;
	position: absolute;
	top: 4vw;
	bottom: 0;
	padding: 5.5vh 2vw 4.5vh 6vw;
	margin: 0 10vw 0 10vw;
	left: 0;
	overflow: auto;
	}

/* contact form */

.contheadcont {
	position: relative;
	display: block;
	background: #FFF;
	width: 720px;
	height: fit-content;
	top: 48px;
	bottom: 0;
	margin: 0 auto;
	z-index: 7;
	}
.conthead {

	font-family: "Open Sans", sans;
	font-size: 16px;
	font-weight: 700;
	position: relative;
	background: #585888;
	color: #FFF;
	height: 32px;
	width: 720px;
	padding: 0;
	margin: 0 auto;
	transition: 0.4s;
	z-index: 7;
	}
#contAhead, #contBhead, #contChead {
	width: auto;
	display: inline-block;
	list-style: none;
	padding: 3px 15px;
	margin: 0;
	color: #FFF;
	background: #585888;
	text-decoration: none;
	cursor: pointer;
	float: left;
	}
#contformcont {
	position: relative;
	display: block;
	margin: 0 auto;
	transition: 0.4s;
	height: 410px;
	overflow: hidden;
	}
.contform {
	position: relative;
	color: #000;
	width: 720px;
	display: block;
	margin: 1px auto;
	padding-top: 8px;
	transition: 0.4s;
	}
.boxcent {
	margin: 6px auto 0 auto;
	width: fit-content;
	}
#contAform {
	background: #EEE;
	position: relative;
	z-index: 6;
	margin: 0 auto;
	top: -1000px;
	transition: 0.4s;
	}
#contBform {
	position: relative;
	z-index: 5;
	background: #EEE;
	margin: 0 auto;
	top: -1000px;
	transition: 0.4s;
	}
#contCform {
	background: #EEE;
	position: relative;
	z-index: 4;
	margin: 0 auto;
	top: -1000px;
	transition: 0.4s;
	}
.conttabcont {
	height: 32px;
	width: fit-content;
	display: block;
	margin: 0 auto;
	z-index: 3;
	}

